_id: ut_0336e3c86e494c658f26684b1cf3acff
type: UnitTest
parentId: uts_429299a4eccb41d587546701419d1687
modified: 1651483472086
created: 1651143044064
requestId: req_a94c79a2fd0a49b3b3c3d71966d96d5a
name: Get /User/test
code: >
  const response = await insomnia.send();

  const body = JSON.parse(response.data);

  expect(response.status).to.equal(200);

  expect(body.userName).to.equal('test');

  expect(body.emails.find(x => x.primary === true).value).to.equal('test@example.net');
